.derun-whoweare {
   position: relative;
   display: -webkit-flex;
   display: flex;
   /* -webkit-align-items: center; */
   /* align-items: center; */
}
.deus-wapper{
  background:#f8f6f3;
  padding: 100px 0;
}
.derun-whoweare .section-title::before,
.derun-whoweare .section-title::after {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 20px;
  height: 8px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  background-color: var(--color-primary);
  -webkit-animation: animate 6s linear infinite;
  animation: animate 6s linear infinite;
}

.derun-whoweare .section-title::before {
  left: 30%;
  margin-right: 4px;
}

.derun-whoweare .section-title::after {
  right: 72%;
  margin-left: 4px;
}

 
@-webkit-keyframes animate {
  0% {
    width: 20px;
  }

  25% {
    width: 50px;
  }

  50% {
    width: 50px;
  }

  75% {
    width: 100px;
  }

  100% {
    width: 100px;
  }
}

@keyframes animate {
  0% {
    width: 20px;
  }

  25% {
    width: 50px;
  }

  50% {
    width: 50px;
  }

  75% {
    width: 100px;
  }

  100% {
    width: 100px;
  }
}

.derun-whoweare::before {
  content: "";
  background: #f7f7f7;
  width: 46%;
  height: 50%;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.derun-whoweare .pic {
  width: 46%;
  position: relative;
}
.derun-whoweare .pic img{
transition:0.3s;
}
.derun-whoweare .pic:hover img{
 -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03)
}

.derun-whoweare .txt {
  width: 55%;
  padding: 55px 5% 0;
  position: relative;
  z-index: 30;
}
.derun-whoweare .txt .title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 3px;
  color: var(--color-primary);
}
.derun-whoweare .txt .sub-title {
  color: var(--title-text-color);
  font-weight: 700;
  margin: 10px 0 0;
  position: relative;
  line-height: 1.4;
  font-size: 60px;
}
.derun-whoweare .section-title-text{
   position: relative;
}
.derun-whoweare .txt .rich-text {
  font-size: 20px;
  color: #2d2d2d;
  line-height: 28px;
  margin: 30px 0 0;
}

.derun-whoweare .txt .derun-whoweare-icon-ul {
  margin: 30px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  list-style: none;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li {
  text-align: center;
  position: relative;
  width: 31%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li a {
  width: 100px;
  height: 100px;
  background: var(--color-primary);
  border-radius: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  transition: background-color 0.3s, color 0.3s;
  /* margin: 15px 55px 0; */
}
.derun-whoweare .txt .derun-whoweare-icon-ul li a::before {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  bottom: -20px;
  right: -20px;
  background: inherit;
  border-radius: 100%;
  z-index: -1;
  opacity: 0.4;
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
}
.derun-whoweare .txt .derun-whoweare-icon-ul li img {
  max-height: 50px;
  opacity: 0.5;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li h6 {
  font-size: 18px;
  color: #363636;
  margin: 15px 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.derun-whoweare .txt .derun-whoweare-icon-ul li:hover a {
  transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
  animation: anim-moema-1 0.3s forwards;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li:hover a::before {
  -webkit-animation: anim-moema-2 0.3s 0.3s forwards;
  animation: anim-moema-2 0.3s 0.3s forwards;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li:hover img {
  opacity: 1;
}

.derun-whoweare .txt .more {
  margin: 30px 0 0;
  display: inline-block;
  text-align: center;
  width: 210px;
  height: 38px;
  line-height: 38px;
  color: #fff;
  background: var(--color-primary);
  font-size: 17px;
  border-radius: 35px;
}
.derun-whoweare .txt .more:hover {
  background: var(--btn-hover);
  width: 190px;
}

@media screen and (max-width: 1440px) {
  .derun-whoweare .derun-whoweare-icon-ul li .fun-btn {
    background-position: center top 30%;
    background-size: 60px;
  }


}

@media screen and (max-width: 1280px) {


  .derun-whoweare .txt .rich-text {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0 0;
  }

  .derun-whoweare .txt .derun-whoweare-icon-ul li h6 {
    font-size: 16px;
  }
  .derun-whoweare .txt .derun-whoweare-icon-ul li img {
    max-height: 40px;
  }
  .derun-whoweare .txt .derun-whoweare-icon-ul li a {
    width: 80px;
    height: 80px;
    margin: 0 auto;
  }
  .derun-whoweare .txt .more {
    margin: 20px 0 0;
    width: 190px;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
  }
}

@media screen and (max-width: 992px) {
  .derun-whoweare {
    display: block;
  }
  .derun-whoweare::before {
    display: none;
  }
  .derun-whoweare .txt {
    width: 100%;
    text-align: center;
    padding: 30px 5% 0;
  }
  .derun-whoweare .txt .rich-text {
    font-size: 16px;
    line-height: 20px;
  }
  .derun-whoweare .pic {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .derun-whoweare .v::after {
    background-size: 70px;
  }
}




@media screen and (max-width: 1680px) {
  .derun-whoweare .txt .sub-title{font-size: 56px;}
}
@media screen and (max-width: 1550px) {
  .derun-whoweare .txt .sub-title{font-size: 54px;}
}
@media screen and (max-width: 1440px) {
  .derun-whoweare .txt .sub-title{font-size: 52px;}
}
@media screen and (max-width: 1367px) {
  .derun-whoweare .txt .sub-title{font-size: 50px;}
}
@media screen and (max-width: 1281px) {
  .derun-whoweare .txt .sub-title{font-size: 48px;}
}
@media screen and (max-width: 1171px) {
  .derun-whoweare .txt .sub-title{font-size: 46px;}
}
@media screen and (max-width: 992px) {
  .derun-whoweare .txt .sub-title{font-size: 40px;}
  .derun-whoweare .section-title::before {left: 51%;}
  .derun-whoweare .section-title::after {right: 50%;}
  .deus-wapper {padding: 30px 0;}
}
@media screen and (max-width: 768px) {
  .derun-whoweare .txt .sub-title{font-size: 36px;}
}
@media screen and (max-width: 480px) {
  .derun-whoweare .txt .sub-title{font-size: 34px;}
}
